<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <main>
        <section>
            <h2>Products Offered</h2>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>

                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully-functional website with desired specifications</td>
                    </tr>

                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
                    </tr>
                </tbody>

                <tfoot>
                    <th colspan="3">Additional features after initial project is inclusive of charges</th>
                </tfoot>
            </table>
        </section>

        <section>
            <h2>Contact Form</h2>
            
            <form action="https://github.com/Emvil-git">
                <label for="first-name">First Name:</label><br>
                <input type="text" name="first-name" id="first-name" placeholder="Juan" required><br>
                
                <label for="last-name">Last Name:</label><br>
                <input type="text" name="last-name" id="last-name" placeholder="dela Cruz" required><br>
                
                <label for="email">Email:</label><br>
                <input type="email" name="email" id="email" placeholder="jdc@email.com" required><br>

                <label for="contactno">Contact Number:</label><br>
                <input type="tel" name="contactno" id="contactno" placeholder="0999 999 9999" required><br>

                <label for="service">Service Type:</label><br>
                <select name="service" id="service">
                    <option selected disabled>Select Service Type</option>
                    <option value="fe">Front-End Programming</option>
                    <option value="be">Back-End Programming</option>
                    <option value="fs">Full-Stack Programming</option>
                </select><br>

                <label>Preferred Contact:</label><br>
                <input type="checkbox" name="contact" id="contact1" value="email"><label for="contact1">Email</label><br>
                <input type="checkbox" name="contact" id="contact2" value="phone"><label for="contact2">Phone</label><br>

                <label>Package:</label><br>
                <input type="radio" name="package" id="package1" value="basic">
                <label for="package1">Basic</label><br>
                <input type="radio" name="package" id="package2" value="premium">
                <label for="package2">Premium</label><br>

                <label for="message">Message:</label><br>
                <textarea name="message" id="message" cols="30" rows="10" placeholder="Your message here..."></textarea><br>

                <input type="submit" value="Send Inquiry"><br>
                <input type="reset">
            </form>
        </section>
    </main>
</body>
</html>